Subject: LRO: Re: Heritage misconceptions

From: "C. Marin Faure" <[email-masked]>
Date: Wed, 4 Jul 2001 12:54:32 -0700

Date: Tue, 3 Jul 2001 16:58:44 -0700
From: "G. Mugele" <[email-masked]>
Subject: Re: LRO: Re: Heritage misconceptions

At 2:08 PM -0700 7/3/01, Faure, Marin wrote:
>>For my money,
>the only real design innovator today (outside of the exotics few of
>us can afford)
>is Audi.  The TT design is brilliant.  Even if you don't like it,
>you have to credit someone

>The first time I saw one, my immediate reaction was that it was a
cool reflection of the pre-war Audi Grand Prix monsters.

That's true, it does utilize some of the same basic lines as the Auto Union
Grand Prix cars.  So I suppose you could say the TT and other Audi models
are a bit retro.  But like I said, there's only so much creativity in
design.  Eventually, you'll see the same design elements again as long as
the basic requirments of a vehicle remain the same.

>Land Rovers ain't retro; they're the real thing.

They're not retro because they never changed.  They've been building the
same damn thing for fifty five years (you'd think they'd get bored.....).

________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
   Seattle, WA